.box-shadow-none {
    box-shadow: none !important;
}
.custom-control-label {
    cursor: pointer;
    color: $black;
}

.custom-checkbox {
    .form-label {
        cursor: pointer;
    }
}
.mb-05 {
    margin-bottom: 0.5rem !important;
}
.font-weight-100 {
    font-weight: 100;
}
.font-weight-200 {
    font-weight: 200;
}
.font-weight-300 {
    font-weight: 300;
}
.font-weight-400 {
    font-weight: 400;
}
.font-weight-500 {
    font-weight: 500;
}
.font-weight-600 {
    font-weight: 600;
}
.font-weight-700 {
    font-weight: 700;
}
.font-weight-800 {
    font-weight: 800;
}
.font-weight-900 {
    font-weight: 900;
}
.font-weight-bold {
    font-weight: bold;
}
.custom-form .v-select {
    padding: 0rem !important;
}

.router-link-active .sidebar-title {
    color: $primary !important;
}
.user-logo {
    width: 36px;
    height: 36px;
    border-radius: 14px;
}
.disabled-ele::before {
    cursor: not-allowed;
}
.disabled-ele {
    pointer-events: none;
}
